# Move everything into a public dir, to satisfy gitlab pages
image: alpine:latest
pages:
  stage: deploy
  script:
    - mkdir .public
    - mv * .public
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - master